@charset "utf-8";



/* CSS Document */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,img{margin:0px;padding:0px;}

h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,p,a,li,td,div{

	color:#434343;

	font-family: verdana, Arial, Tahoma, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

}

ul,ol{list-style:none;}

fieldset,img{border:none;}

strong{color:#434343;}

a{color:#004986;text-decoration:none;}

a:visited{text-decoration:none;}

a:hover{text-decoration:underline;}

a:active{text-decoration:none;}

.clear{clear:both;}

.clearer{clear:both;display:block;margin:0;padding:0;height:0;line-height:0px;font-size:0px;}

.fl{float:left; display:inline;}

.fr{float:right;display:inline;}

body{

	background-color: #bac9d6;

	background-image: url(top_bg.gif);

	background-repeat: repeat-x;

}

.blank{height:10px;font-size:0px;}







/*==top===================*/

#top{

	width:1000px;

	height:88px;

	margin:0 auto;

	position:relative;

}

#top .logo{

	position:absolute;

	width:186px;

	height:38px;

	top:25px;

	left:15px;

}

#top .text{

	position:absolute;

	top:20px;

	left:215px;

	color:#92a5b8;

	font-size:12px;

	width:450px;

	height:30px;

	line-height:14px;

	background-image: url(line1.gif);

	background-repeat: no-repeat;

	background-position: left top;

	padding-top: 10px;

	padding-right: 15px;

	padding-bottom: 10px;

	padding-left: 20px;

}

#top .text a{

	color:#92a5b8;

	font-size:12px;

}

#top .menu{position:absolute;top:30px;right:0px;width:300px;height:16px;}

a.twitter,a.rss{color:#666;font-size:11px;float:left;line-height:16px;padding-right:12px;font-weight:normal;padding-left:22px;}

a.twitter{background:url(icon_twitter.gif) no-repeat left center;}

a.rss{

	background-image: url(icon_rss.gif);

	background-repeat: no-repeat;

	background-position: left center;

}

/*==nav===================*/



#nav{

	width:1000px;

	height:40px;

	margin:0 auto;

	position:relative;

	background-image: url(nav_bg.gif);

	background-repeat: no-repeat;

	z-index:10001;

}

#nav ul{width:720px;float:left;}

#nav ul li{

	float:left;

	position:relative;

	background-image: url(line3.gif);

	background-repeat: no-repeat;

	background-position: right 12px;

}

#nav ul li a{width:120px;height:40px;color:#fff;line-height:40px;font-size:14px;display:block; 

font-family: Arial, verdana, Tahoma, Helvetica, sans-serif; text-align:center;}

#nav ul li a:hover{

	color:#fff;

	text-decoration:none;

	background-image: url(nav_bg2.gif);

	background-repeat: no-repeat;

	background-position: left -80px;

}

#nav ul li.curr,

#nav ul li.curr a:hover{

	background-image: url(nav_bg2.gif);

	background-repeat: no-repeat;

	background-position: 0 -40px;

}



#nav ul li dl.pannels{

	display:none;

	margin:0px;

	width:420px;

	position:absolute;

	overflow:hidden;

	display:none;

	white-space:nowrap;

	background-color: #0c69b3;

	padding: 10px;

	-webkit-border-radius: 0px 0px 8px 8px;

	-moz-border-radius: 0px 0px 8px 8px;

	border-radius: 0px 0px 8px 8px;	

}

#nav ul li dl.pannels dd{

	width:180px;

	float:left;

	list-style:none;

	padding:0;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999999;

	margin-top: 0;

	margin-right: 10px;

	margin-bottom: 0;

	margin-left: 10px;

}

#nav ul li dl.pannels dd a, #nav ul li dl.pannels dd a:hover{

	float:left;

	text-decoration:none;

	text-align:left;

	color:#F4F4F4;

	display:block;

	background-image: url(arrow.png);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left:10px;

	font-size:12px;

	font-family: Arial, verdana, Tahoma, Helvetica, sans-serif;

	height:32px;

	line-height:32px;

}

#nav ul li dl.pannels dd a:hover{

color:#fff799;

}



#nav ul li dl.pannels dd.navright{float:right;}

#nav .conner{width:10px;height:10px;position:absolute;left:0px;top:0px;z-index:40;}

#nav .search{

	float:right;

	width:195px;

	height:40px;

	background-image: url(search_bg.gif);

	background-repeat: no-repeat;

	background-position: left 8px;

}



#nav .search .k{

	width:195px;

	float:left;

	padding-top:8px;

	height:25px;

	padding-right: 5px;

	padding-bottom: 0;

	padding-left: 12px;

}

#nav .search .k .text{width:125px;font-size:12px;color:#bbcad7;border:0px solid #fff;float:left;margin-top:4px;}

#nav .search .k .go{width:25px;height:25px;float:right;margin:0 26px 0 5px;background:url(go.gif) no-repeat;border:none;}



/**/

#nav ul li dl.menus{

	display:none;

	margin:0px;

	width:190px;

	position:absolute;

	overflow:hidden;

	white-space:nowrap;

	background-color: #0c69b3;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 15px;

	padding-left: 10px;

	-webkit-border-radius: 0px 0px 8px 8px;

	-moz-border-radius: 0px 0px 8px 8px;

	border-radius: 0px 0px 8px 8px;	

}

#nav ul li dl.menus dd{

	width:150px;

	float:left;

	list-style:none;

	padding:0;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999999;

	margin-top: 0;

	margin-right: 10px;

	margin-bottom: 0;

	margin-left: 10px;

		

}

#nav ul li dl.menus dd a, #nav ul li dl.menus dd a:hover{

	float:left;

	text-decoration:none;

	text-align:left;

	color:#F4F4F4;

	display:block;

	background-image: url(arrow.png);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left:10px;

	font-size:12px;

	font-family: Arial, verdana, Tahoma, Helvetica, sans-serif;

	height:32px;

	line-height:32px;

	

}

#nav ul li dl.menus dd a:hover{

color:#fff799;

}





/*==footer===================*/

#footer{width:1000px;margin:0 auto;}

#footer .link{

	height:30px;

	padding-top:10px;

	background-image: url(link_bg.gif);

	background-repeat: no-repeat;

	background-position: 0 10px;

}

#footer .link .text{line-height:30px;padding:0 15px 5px 15px;color:#606c76;}

#footer .link .text a{color:#606c76;padding:0 5px;}

#footer .link .copyright{

	display: inline;

	margin-left: 70px;

}

#footer .link .copyright a{ padding:0;}

/*==btn===================*/







.money1{font-size:14px;color:#a40000;font-weight:bold;}

a.buy1,a.buy2,a.buy3,a.free1,a.free2,a.free3{

	background:url(btn_icon.gif) no-repeat;

	color:#fff;

	display:block;

	text-decoration:none;

	float:left;

	font-size:14px;

}

a.buy1{background-position:0 top;width:84px;padding-left:35px;line-height:28px;}

a.buy1:hover{background-position:0 -28px;text-decoration:none;}



a.free1{background-position:0 -56px;width:84px;padding-left:35px;line-height:28px;}

a.free1:hover{background-position:0 -84px;text-decoration:none;}

a.free2{background-position:0 -160px;width:75px;padding-left:20px;line-height:24px;color:#000;font-size:12px;}

a.free2:hover{background-position:0 -184px;text-decoration:none;}

a.buy2{background-position:left -208px;width:130px;height:30px;}

a.buy2:hover{background-position:left -238px;text-decoration:none;}

a.free3{background-position:left -268px;width:120px;height:30px;padding-right:10px;}

a.free3:hover{background-position:left -298px;text-decoration:none;}

a.buy2 span,a.free3 span{font-size:12px;}

a.buy3{background-position:0 -112px;width:65px;padding-left:30px;line-height:24px;color:#000;font-size:12px;}

a.buy3:hover{background-position:0 -136px;text-decoration:none;}



/*==tab===================*/

.tab{width:149px;height:30px;float:right;}

.tab li{height:30px;float:left;cursor:pointer;}

.tab li span{

	display:block;

	height:30px;

	background-image: url(menu_icon.gif);

	background-repeat: no-repeat;

}

#main{

	width:998px;

	margin:0 auto;

	border-left:1px solid #92a5b6;

	border-right:1px solid #92a5b6;

	border-top:5px solid #d4dbe1;

	zoom:1;

	padding-bottom:10px;

	table-layout:fixed;

	overflow:hidden;

	background-image: url(main_bg.gif);

	background-repeat: repeat-y;

}

.main_btm{

	width:1000px;

	height:10px;

	font-size:0px;

	margin:0 auto;

	background-image: url(main_bg4.gif);

	background-repeat: no-repeat;

}

.crumb{background:url(home_icon.gif) no-repeat 20px center;padding:15px 0 15px 45px;color:#434343;}

.crumb a{color:#434343;}

.totop{padding:15px 0;text-align:right;}



/*==sidebar===================*/

#sidebar{

	width:220px;

	float:right;

	zoom:1;

	padding-right: 30px;

}

#sidebar .title1,

#sidebar .title2,

#sidebar .title3{

	height:31px;

	background-image: url(title_bg.gif);

	background-repeat: no-repeat;

}



#sidebar .title1{background-position:0px -31px;}

#sidebar .title2{background-position:0 -62px;height:40px; }

#sidebar .title3{background-position:0px -144px;}

#sidebar .title3 h2,

#sidebar .title1 h2{

	font-size:14px;

	line-height:31px;

	padding-left:20px;

}

#sidebar .title2 h2{padding-left:40px; font-size:14px; line-height:41px; font-weight:bold;}

#sidebar .title3 h2{padding-left:20px;}

#sidebar .title3 h2 a{font-size:14px;line-height:31px; color:#333;}

#sidebar .title3 h2 a hover{font-size:14px;line-height:31px; color:#333; text-decoration:underline;}

#sidebar .title3 h2 span{ float:right; padding-right:15px;}



#sidebar .bgad{

	background-image: url(sidebar_bg.gif);

	background-repeat: repeat-y;

	padding-top: 5px;

	padding-right: 10px;

	padding-left: 10px;

}

#sidebar .bg{

	zoom:1;

	background-image: url(sidebar_bg.gif);

	background-repeat: repeat-y;

}

#sidebar .btm{

	height:10px;

	font-size:0px;

	background-image: url(r_btm.gif);

	background-repeat: no-repeat;

}

#sidebar .list1{padding:15px 10px;}

#sidebar .list1 li a{

	color:#434343;

	padding-left:20px;

	line-height:25px;

	background-image: url(dot_icon1.gif);

	background-repeat: no-repeat;

	background-position: 10px 6px;

}



#sidebar .ad{padding-top:10px;}

/*==content===================*/

.title_bold{

	padding-top: 0px;

	padding-right: 0;

	padding-left: 30px;

	width: 80%;

	padding-bottom: 30px;

}





.title_bold h1{

	font-size:19px;

	margin-bottom: 10px;

}



#content{

	width:690px;

	float:left;

	zoom:1;

	padding-left: 30px;

}

#content .title1{border-bottom:1px solid #e5e5e5;padding:15px 0;}

#content .title1 h1{

	font-size:17px;

	font-weight:bold;

}

#content p .step{display:block;float:left;margin-right:5px;padding-right:4px;width:18px;height:18px;background:url(step_bg.gif) left top no-repeat;font:bolder 12px/140% arial; color:#FFF;text-align:center; line-height:18px;}



/*2010-09-26*/

#content h3{

	font-size:14px;

	font-weight:bold;

	line-height:18px;

	margin-top: 0px;

	margin-right: 0;

	margin-bottom: 5px;

	margin-left: 0;

}

#content h3 a{ color:#004986; font-size:14px;font-weight:bold;}





/*==cont===================*/

.cont{

	padding-top: 15px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 0;

}

.cont h2{

	font-size:15px;

	font-weight:bold;

	clear:both;

	margin-bottom: 5px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 10px;

	padding-left: 0;

}

.cont h2 a{font-size:16px;font-weight:bold;}

.cont h3{font-size:14px;font-weight:bold;line-height:18px; margin:5px 0;}

.cont h3 a{ color:#004986; font-size:14px;font-weight:bold;}

.cont h2 span{display:block;float:left;margin-right:5px;padding-right:4px;width:18px;height:18px;background:url(step_bg.gif) left top no-repeat;font:bolder 12px/140% arial; color:#FFF;text-align:center;}

.cont h4{font-size:12px;font-weight:bold;line-height:20px;}

.cont h5 a{background:url(dot_icon3.gif) no-repeat;

background-position:0px 5px; font-size:16px;font-weight:bold;line-height:24px;padding-left:10px;}

.cont h5 span{font-weight:normal;}

.cont h6 a{font-size:14px;margin:24px; line-height:25px;}

.cont p{

	line-height:18px;

	padding-bottom: 10px;

}

.cont .l_pic{float:left;margin-right:25px;}

.cont .r_pic{float:right;margin-left:25px;}

.relatedlist{

	padding-top: 10;

	padding-right: 0;

	padding-bottom: 10px;

	padding-left: 0;

}

.relatedlist li{background:url(dot_icon1.gif) no-repeat 10px 8px;padding-left:20px;line-height:18px;}

.line{

	height:30px;

	clear:both;

	background-image: url(line7.gif);

	background-repeat: no-repeat;

	background-position: left center;

}

.ready{

	background-image: url(line5.gif);

	background-repeat: no-repeat;

}

.ready h2{font-size:14px;background:url(dot_icon3.gif) no-repeat 10px 29px;padding-left:10px;font-weight:bold;padding:25px 0 15px 20px;}

.ready dl{height:25px;}



.ready dl dd{width:340px;float:left;height:25px;}

.ready dl dd a.buy,

.ready dl dd a.download{padding-left:35px;font-size:12px;line-height:25px;display:block;}

.ready dl dd a.buy{

	background-image: url(buy_icon.gif);

	background-repeat: no-repeat;

}

.ready dl dd a.download{

	background-image: url(download_icon.gif);

	background-repeat: no-repeat;

}



/*==product===================*/

.pro_bg{

	padding:20px 30px 40px 30px;

	background-color: #fff;

}

#content .fbox{ position:absolute; top:55px; right:40px;}

.pro_box{position:relative;width:440px;}

.pro_box .title{position:absolute;z-index:9;top:0;right:0;height:30px;}

.pro_box h2 a{font-size:18px;line-height:30px;font-weight:normal;}

/* .pro_box .title h2 a{font-size:18px;line-height:30px;float:left;font-weight:normal;}*/

.pro_box .pic{text-align:center;padding:20px 0;}

.pro_box .list{padding:15px 0 10px 0;}

.pro_box .list li{color:#434343;background:url(dot_icon1.gif) no-repeat left 6px;padding-left:10px;line-height:18px;}

.pro_box .btn{text-align:right;}

a.more{

	width:94px;

	height:28px;

	line-height:28px;

	font-size:14px;

	color:#fff;

	padding-left:35px;

	display:block;

	text-decoration:none;

	float:left;

	background-image: url(more.gif);

	background-repeat: no-repeat;

}

a.more:hover{text-decoration:none;}

.pro_box2{padding:15px 30px 0 30px;}

.pro_box2 .title{

	height:45px;

	background-image: url(title_bg1.gif);

	background-repeat: repeat-x;

	background-position: left 0;

}

.pro_box2 .title img{float:left;}

.pro_box2 .title h2{

	line-height:34px;

	font-size:18px;

}

.pro_box2 .item{width:282px;background:url(line6.gif) no-repeat right 30px;padding:20px 15px 0 15px;}

.pro_box2 .nobg{background:none;}

.pro_box2 .item h3 a,

.pro_box2 .item h3 span a{color:#a40000; font-size:12px;line-height:25px; font-weight:bold;}

/*.pro_box2 .item h3 span,

.pro_box2 .item2 h3 span{float:right;}*/

.pro_box2 .item .picbox,

.pro_box2 .item .picbox img,

.pro_box2 .item .picbox .text{padding-left:90px;line-height:16px;}

.pro_box2 .item .picbox dt,

.pro_box2 .item .picbox dd a,

.pro_box2 .item .picbox dd span{float:right;}





.pro_box3{padding:10px 0 20px 0;}

.pro_box3 .title h1{padding:0 0 5px 5px;}

.pro_box3 .title h1, .pro_box3 .title h1 a{

	font-size:19px;

	color:#004986;

	font-weight: bold;

}

.pro_box3 .title h1 span{padding-left:10px;}

.pro_box3 .box .text h2{line-height:30px; font-weight:bold; font-size:14px;}

/*sharon 20105-12*/

.pro_box2 .nobg{background:none;}









.pro_box2 .item6 .tab{color:#FFF; background:url(line9.gif) right 30px repeat-y; border-right:#e3eaef solid 1px; border-bottom:#e3eaef solid 1px; border-left:#e3eaef solid 1px; width:469px; }

.pro_box2 .item6 .tit{font-size:16px; font-weight:bold; height:25px; padding:10px 5px; line-height:25px; }

.pro_box2 .item6 .tit span{font-size:14px; }

.pro_box2 .item6 .tab th{ height:25px; padding:5px; line-height:25px; font-size:12px; background:#e3eaef; text-align:center; vertical-align:middle; font-weight:bold; color:#000;}

.pro_box2 .item6 .tab td{  padding:5px; line-height:20px; font-size:11px; vertical-align:middle; height:30px; }

.pro_box2 .item6 .tab td strong {font-size:12px; line-height:12px;}



.pro_box2 .item6 .tab1 th{height:25px; padding:5px 5px 5px 10px; line-height:25px; font-size:12px; background:#e3eaef;  vertical-align:middle; font-weight:bold; color:#000;}

.pro_box2 .item6 .tab1 .bg{background:url(line9.gif) right 30px repeat-y;}



.related {overflow:hidden; padding-left:100px;}

.related .list1{padding:10px 0; clear: both; display:none;}

.related .list1 li{background:url(dot_icon1.gif) no-repeat 10px 8px;padding-left:20px;line-height:18px; float:left; width:45%}

.related .list1 li a{ color:#333;}



.pro_box3 .box{

	padding-top:10px;

}

.pro_box3 .box img{float:left;}

.pro_box3 .box .text{

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 160px;

}

.pro_box3 .box .textpro{

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 210px;

}

.pro_box3 .box .textpro p{line-height:18px;}

.pro_box3 .box .textpro h2{line-height:30px; font-weight:bold; font-size:14px;}

.pro_box3 .box .textpro2{

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 160px;

}

.pro_box3 .box .textpro2 p{line-height:18px;}

.pro_box3 .box .textpro2 h2{line-height:30px; font-weight:bold; font-size:14px;}

.pro_box3 .box .text .dd{line-height:18px;}

.pro_box3 .box .text ul{

	padding-top: 15px;

	padding-right: 0;

	padding-bottom: 15px;

	padding-left: 10;

}

.pro_box3 .box .text li{

	color:#434343;

	line-height:18px;

	background-image: url(dot_icon1.gif);

	background-repeat: no-repeat;

	background-position: 0px 8px;

	padding-left: 10px;

}



ul.feature{

	list-style-type: none;

	padding-top: 5px;

	padding-right: 0;

	padding-bottom: 15px;

	padding-left: 0;

}

ul.feature li{

	padding-left:10px;

	line-height:18px;

	background-image: url(dot_icon1.gif);

	background-repeat: no-repeat;

	background-position: 0px 13px;

	padding-top: 5px;

	padding-bottom: 5px;

}



.pro_box3 .box .text .btn{float:right;}



.pro_title{

	height:41px;

	background-image: url(pro_title_bg.gif);

	background-repeat: repeat-x;

}

.pro_title .tab{width:680px;padding:0 5px;}

.pro_title .tab li,

.pro_title .tab li.curr{

	width:170px;

	height:41px;

	float:left;

	display:block;

	cursor:pointer;

	line-height:41px;

	font-size:14px;

	text-align:center;

	background-image: url(pro_title_bg2.gif);

	background-repeat: no-repeat;

}

.pro_title .tab li{background-position:0 -41px;}

.pro_title .tab li a{font-size:14px;color:#434343;text-decoration:none;line-height:41px;display:block;}

.pro_title .tab li.curr{background-position:0 0;color:#fff;}



.pro_box4 .item{

	float:left;

	background-image: url(line8.gif);

	background-repeat: no-repeat;

	background-position: right center;

	margin-bottom:15px;

}

.pro_box4 .one{width:180px;padding-right:25px;}

.pro_box4 .two{width:210px;padding:0 25px;}

.pro_box4 .three{width:190px;padding-left:25px;background:none;}

.pro_box4 .item h2,

.pro_box4 .item dl

{

	margin-top:10px;

}



.pro_box4 .item dd

{

	background:url(dot11.gif) no-repeat 0 8px;

	padding-top: 2px;

	padding-right: 0;

	padding-bottom: 5px;

	padding-left: 10px;

}



.pro_box4 .item p{

	line-height:18px;

	color:#666;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 15px;

	padding-left: 10px;

}

.pro_box4 .item .name{display:block;text-align:right;padding-top:10px;}

.pro_item{padding:30px 40px;zoom:1;}

.pro_item .Img{float:left;width:140px;}

.pro_item .text{width:740px;float:right;}

.pro_item .text .title h1{font-size:25px;font-weight:bold; color:#004986}

.pro_item .text .title h1 a{font-size:25px;font-weight:bold;}

.pro_item .text .title h1 span{padding-left:10px;}

.pro_item .text p{padding:20px 0 10px 0;}

.pro_item .text li{background:url(dot_icon1.gif) no-repeat 0 8px;padding-left:10px;line-height:18px;}

.pro_item .text .note{color:#a40000;}

.pro_item .text .btn{float:right;}





.money{float:left;line-height:35px;padding-right:40px;width:140px;}

.money strong{color:#a40000;font-size:17px;}

.money4{

	float:left;

	line-height:32px;

	width:100px;

}

.money4 strong{

	color:#a40000;

	font-size:14px;

}





/*links page sharon*/

.cont .bg{-moz-border-radius:4px 4px 4px 4px;background:none repeat scroll 0 0 #FEFEFE;border:1px solid #DDDDDD;color:#999999;padding:8px 12px;}

.download{

	padding-left:35px;

	line-height:35px;

	display:block;

	background-image: url(download_icon.gif);

	background-repeat: no-repeat;

}



.btn_down2 {background:url(icon-down.gif) no-repeat left 2px; padding:0 5px 0 15px; line-height:15px;}

.btn_more2 {

	line-height:15px;

	background-image: url(icon-more.gif);

	background-repeat: no-repeat;

	background-position: left 1px;

	padding-top: 0;

	padding-right: 5px;

	padding-bottom: 0;

	padding-left: 18px;

}



/*==store===================*/





.nobg{background:none;}



.money5 strong{color:#a40000;font-size:14px; font-weight:bold; line-height:25px; padding-left:10px;}

.pro_box2 .item9{

	width:290px;

	background:url(line6.gif) no-repeat right 30px;

	padding-top: 30px;

	padding-right: 10px;

	padding-bottom: 0;

	padding-left: 10px;

}

.pro_box2 .item9 img{float:left;}

.pro_box2 .item9 .text{padding-left:90px;}

.pro_box2 .item9 .text h3 a{

	font-size:13px;

	line-height:16px;

	color:#004986;

	font-weight:bold;

}

.pro_box2 .item9 .text p{line-height:16px;margin:10px 0;}

.pro_box2 .nobg{background:none;}



/*yezh 20110218*/

.pro_box3 .box .img{

	float:left;

	width:130px;

	position:relative;

	padding-top: 15px;

	padding-left: 20px;

}

.pro_box3 .box .img span {

	margin-top: 5px;

}

.feture_title {

	font-size:16px;

	font-weight:bold;

	padding:10px 0;

	display:block;

	background-image: url(line10.gif);

	background-repeat: no-repeat;

	background-position: left bottom;

}

.feture_title strong {

	display:block;

	font-size:16px;

	padding:0 0 0 15px;

	background-image: url(dot_icon3.gif);

	background-repeat: no-repeat;

	background-position: 5px 5px;

}

.feture_box {

	padding-top: 10px;

	padding-right: 0;

	padding-left: 0;

	margin-bottom: 10px;

}

.feture_box h4 {font-size:12px;}



.more_feture {padding:10px 0;}

.more_feture h3 {font-size:16px; font-weight:bold;background:url(line10.gif) no-repeat left bottom; padding:10px 0; display:block;}

.more_feture h3 strong {

	display:block;

	font-size:16px;

	background:url(dot_icon3.gif) no-repeat 5px 5px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 15px;

}

.feture_list {float:left; width:320px; padding:10px; overflow:hidden; _zoom:1;}

.feture_list img {float:left;}

.feture_list h4,.feture_list p {

	padding-top: 0px;

	padding-right: 0;

	padding-bottom: 5px;

	padding-left: 50px;

}

.feature_list dd{

	line-height:18px;

	padding:0 0 10px 10px;

	background-image: url(dot_icon1.gif);

	background-repeat: no-repeat;

	background-position: 0 8px;

}



.rec_pro_box {

	padding-top: 40px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}

.rec_pro {

	float:left;

	width:320px;

	padding-top: 20px;

	padding-right: 15px;

	padding-bottom: 0;

	padding-left: 10px;

}

.rec_pro img {

	float:left;

}

.rec_pro h3 {

	font-size:14px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 100px;

}

.rec_pro h3 a {font-size:14px;}

.rec_pro p {

	font-size:11px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 100px;

	margin-bottom: 8px;

}

.rec_pro .btn {

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 15px;

}

.rec_pro .btn .price{

	color:#a40000;

	font-weight:bold;

	float: left;

}



.rec_pro .btn a {

	height: 25px;

	padding-top: 0;

	padding-right: 5px;

	padding-bottom: 0;

	padding-left: 15px;

	color: #fff;

	font-size: 9px;

	line-height: 25px;

	width: 50px;

}

.rec_pro .btn a.more6 {

	background-image: url(buy-bg.png);

	background-repeat: no-repeat;

	background-position: left 2px;

	float: left;

	margin-left: 60px;

	padding-left: 23px;

}

.rec_pro .btn a.free6 {

	background-image: url(try-bg.png);

	background-repeat: no-repeat;

	background-position: left 2px;

	float: left;

	padding-left: 21px;

}



/* Purchase Page Recommend Product */



.ready h2{

	font-size:14px;

	padding-left:10px;

	font-weight:bold;

	padding:25px 0 15px 20px;

	background-image: url(dot_icon3.gif);

	background-repeat: no-repeat;

	background-position: 10px 29px;

}



.super{

	color:#FF0000;

}

.comment {

	font-size: 12px;

	font-style: italic;

	margin-bottom: 8px;

}

P.testimonial {

	TEXT-ALIGN: right;

	margin-bottom: 10px;

	DISPLAY: block;

	COLOR: #888;

	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 150%;

	font-style: italic;

}

.av_bottom_title {

	color:#516169;

	font-size:18px;

	padding:10px 0;

	margin-top:20px;

	border-top:solid 1px #ccc;

}

.feature_box {

	background-image: url(title_bg_feature.gif);

	background-repeat: repeat;

	padding-bottom: 20px;

}



.feature_box  img

{

margin-right:15px;

}



.pro_box4 .item{

	float:left;

	background-image: url(line8.gif);

	background-repeat: no-repeat;

	background-position: right center;

}

.pro_box4 .one{width:180px;padding-right:25px;}

.pro_box4 .two{width:210px;padding:0 25px;}

.pro_box4 .three{width:190px;padding-left:25px;background:none;}

.pro_box4 .item h2{

	font-size:14px;

	padding:0 0 0 10px;

	font-weight:bold;

	background-image: url(dot_icon3.gif);

	background-repeat: no-repeat;

	background-position: left 4px;

}

.pro_box4 .item dl

{

	margin-top:10px;

}



.pro_box4 .item dd

{

	background:url(dot11.gif) no-repeat 0 8px;

	padding-top: 2px;

	padding-right: 0;

	padding-bottom: 5px;

	padding-left: 10px;

}



.pro_box4 .item p{

	line-height:18px;

	color:#666;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 15px;

	padding-left: 10px;

}

.pro_box4 .item .name{display:block;text-align:right;padding-top:10px;}

ol.sectionlist {

	LINE-HEIGHT: 180%;

	PADDING-LEFT: 30px;

	PADDING-TOP: 5px;

	MARGIN: 0px;

	PADDING-BOTTOM: 10px;

	list-style-type: decimal;

}

ol.sectionlist li {

	PADDING-BOTTOM: 5px;

	PADDING-TOP: 0px;

}

.column_othePro { padding:30px 0 0 0; height:30px;}

.column_othePro h3 {float:left; font-size:17px; font-weight:bold;}

.column_othePro a { float:right; margin-right:10px; line-height:25px; font-weight:bold;}

.family_table_product {

	float: left;

	width: 220px;

	height:150px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.family_table_product .family_list_img {

	float: left;

	padding-top: 17px;

	padding-left: 2px;

	width: 85px;

	text-align: center

}

.family_table_product .family_list_img img { padding: 0px; margin: 0px }

.family_table_product .family_list_con {

	float: right;

	padding: 0px;

	color: #000000;

	font-size: 12px;

	width: 128px;

	line-height: 24px;

}

.holder{

	background-image:url(box-bg.jpg);

	background-repeat: no-repeat;

}

.family_table_product .family_list_con .button {

	margin-bottom: 5px;

	clear: both;

	float: left;

	color: #000000;

	width: 114px;

	height: 30px

}

.family_table_product .family_list_con .buylink { padding: 0 0 0 0; display: block; background: url(buy_button_11.gif) no-repeat left }

.family_table_product .family_list_con .buylink em { float: left; padding-left: 34px; font-size: 12px; width: 80px; line-height: 15px; font-style:normal }

.family_table_product .family_list_con .buylink span { padding-left: 33px; color: #ff3300; font-weight: bold; font-size: 10px; line-height: 12px }

.family_table_product .family_list_con .downloadlink { margin-bottom:0; padding: 10px 0 0 0; display: block; background: url(download_button_11.gif) no-repeat left }

.family_table_product .family_list_con .downloadlink em { float: left; padding-left: 34px; font-size: 12px; width: 80px;font-style:normal; font-weight:bold; }

.family_table_product .family_list_con .downloadlink span { float: left; padding-top: 0px; margin-left: 5px; }

.family_table_product .family_list_con a.button { display: block; color: #000000; font-size: 12px; font-weight: bold; cursor: pointer; text-decoration:none }

.family_table_product .family_list_con a.button:hover { text-decoration:none }

.family_table_product .family_list_con a.button em { font-style:normal; font-weight:bold;}

.family_table_product .family_list_con a.button:hover span { }

.family_table_product .family_list_con b { font-size: 11px }

.family_table_product .family_list_con h3 { margin-bottom: 5px; font-size: 14px; line-height: 22px; padding:20px 0 0 0; }

.compare_table{

	border-collapse:collapse;

	border-top-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-left-style: solid;

	border-top-color: #C8C8C8;

	border-left-color: #C8C8C8;

}

.compare_table th{

	font-weight:bold;

	line-height: 40px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-right-color: #C8C8C8;

	border-bottom-color: #C8C8C8;

	background-color: #f0faff;

}

.compare_table td {

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-right-color: #C8C8C8;

	border-bottom-color: #C8C8C8;

	padding-left: 10px;

	padding-top: 8px;

	padding-bottom: 8px;

}

#footer .approved{text-align:center;padding:5px 0 0}

#sidebar .demo{

	cursor:pointer;

	padding-top: 20px;

	padding-right: 0;

	padding-bottom: 5px;

	padding-left: 20px;

}

